{
  "name": "dk-test-api",
  "version": "1.0.0",
  "description": "rest api services for dk-test project",
  "main": "index.js",
  "scripts": {
    "test": "eslint . && env mocha test/**/*.spec.js --exit ",
    "coverage": "nyc --reporter=html --reporter=text npm run test",
    "start": "node index.js"
  },
  "author": "Saidul Islam Bhuiyan",
  "license": "ISC",
  "dependencies": {
    "@hapi/joi": "^17.1.1",
    "body-parser": "^1.19.0",
    "compression": "^1.7.4",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "faker": "^4.1.0",
    "helmet": "^3.23.3",
    "mongoose": "^5.9.25",
    "morgan": "^1.10.0"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "chai-http": "^4.3.0",
    "eslint": "^7.4.0",
    "eslint-config-airbnb-base": "^14.2.0",
    "eslint-plugin-chai-friendly": "^0.6.0",
    "eslint-plugin-import": "^2.22.0",
    "mocha": "^8.0.1",
    "nyc": "^15.1.0"
  }
}
